Repository 32bit  Forum
Repository 64bit  Wiki

Adobe Reader crasha[RISOLTO]

Se avete problemi con l'installazione e la configurazione di Slackware64 postate qui. Non usate questo forum per argomenti che trattano la Slackware32 o generali... per quelli usate rispettivamente il forum Slackware e Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware64 usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware64, se l'argomento è Slackware32 o generale usate rispettivamente il forum Slackware o Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Adobe Reader crasha[RISOLTO]

Messaggioda Blallo » gio ott 08, 2009 13:13

Adobe Reader crasha quando lo mando in stampa...
mi da di continuo questi warning se eseguito da console
Codice: Seleziona tutto
(acroread:23996): Gtk-WARNING **: /usr/lib64/gtk-2.0/2.10.0/engines/libxfce.so: wrong ELF class: ELFCLASS64
Ultima modifica di Blallo il gio ott 08, 2009 18:06, modificato 1 volta in totale.
Io sono il detective Arsenio Magret, e porto sempre la camicia TATUATA!
Avatar utente
Blallo
Packager
Packager
 
Messaggi: 3212
Iscritto il: ven ott 12, 2007 10:37
Località: Torino / Torremaggiore (FG)
Nome Cognome: Savino Liguori
Slackware: 14.1 / 12.2
Kernel: 3.12.2-ck
Desktop: Openbox

Re: Adobe Reader crasha

Messaggioda 414N » gio ott 08, 2009 13:20

jimmy_page_89 ha scritto:Adobe Reader crasha quando lo mando in stampa...
mi da di continuo questi warning se eseguito da console
Codice: Seleziona tutto
(acroread:23996): Gtk-WARNING **: /usr/lib64/gtk-2.0/2.10.0/engines/libxfce.so: wrong ELF class: ELFCLASS64

Sei su una Slackware64 e Adobe Reader è a 32 bit?
Segui il tutorial di Eric Hameleers per ottenere una Slackware64 multilib:http://alien.slackbook.org/dokuwiki/doku.php?id=slackware:multilib, in particolare la parte riguardante convertpkg-compat32 per prendere i le sole librerie a 32 bit necessarie da un paccheto Slackware 32 bit.
Credo tu abbia bisogno di gtk-2 a 32 bit.
Avatar utente
414N
Iper Master
Iper Master
 
Messaggi: 2877
Iscritto il: mer feb 13, 2008 16:19
Località: Bulagna
Slackware: 14.0 (x64)
Kernel: 3.2.29
Desktop: LXDE

Re: Adobe Reader crasha

Messaggioda Blallo » gio ott 08, 2009 18:05

grazie mille risolto tutto! :D
Io sono il detective Arsenio Magret, e porto sempre la camicia TATUATA!
Avatar utente
Blallo
Packager
Packager
 
Messaggi: 3212
Iscritto il: ven ott 12, 2007 10:37
Località: Torino / Torremaggiore (FG)
Nome Cognome: Savino Liguori
Slackware: 14.1 / 12.2
Kernel: 3.12.2-ck
Desktop: Openbox


Torna a Slackware64

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite